Bug 1466375 - [abrt] systemd: insque(): systemd-journald killed by SIGABRT
[abrt] systemd: insque(): systemd-journald killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:166710c29fb121a10ef765f961d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 09:45 EDT by linuxbugs
Modified: 2017-12-12 05:30 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:30:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.46 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: cgroup (295 bytes, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: core_backtrace (2.34 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: dso_list (1.72 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: environ (300 bytes, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: maps (10.09 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: mountinfo (3.43 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: open_fds (12.87 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-29 09:45 EDT, linuxbugs
no flags Details

  None (edit)
Description linuxbugs 2017-06-29 09:45:03 EDT
Version-Release number of selected component:
systemd-231-15.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: insque
executable:     /usr/lib/systemd/systemd-journald
global_pid:     835
kernel:         4.11.5-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 insque at insremque.c:33
 #1 journal_file_post_change at src/journal/journal-file.c:1666
 #2 post_change_thunk at src/journal/journal-file.c:1673
 #3 source_dispatch at src/libsystemd/sd-event/sd-event.c:2274
 #4 sd_event_dispatch at src/libsystemd/sd-event/sd-event.c:2625
 #5 sd_event_run at src/libsystemd/sd-event/sd-event.c:2684
Comment 1 linuxbugs 2017-06-29 09:45:10 EDT
Created attachment 1292882 [details]
File: backtrace
Comment 2 linuxbugs 2017-06-29 09:45:11 EDT
Created attachment 1292883 [details]
File: cgroup
Comment 3 linuxbugs 2017-06-29 09:45:12 EDT
Created attachment 1292884 [details]
File: core_backtrace
Comment 4 linuxbugs 2017-06-29 09:45:13 EDT
Created attachment 1292885 [details]
File: dso_list
Comment 5 linuxbugs 2017-06-29 09:45:15 EDT
Created attachment 1292886 [details]
File: environ
Comment 6 linuxbugs 2017-06-29 09:45:16 EDT
Created attachment 1292887 [details]
File: limits
Comment 7 linuxbugs 2017-06-29 09:45:17 EDT
Created attachment 1292888 [details]
File: maps
Comment 8 linuxbugs 2017-06-29 09:45:19 EDT
Created attachment 1292889 [details]
File: mountinfo
Comment 9 linuxbugs 2017-06-29 09:45:20 EDT
Created attachment 1292890 [details]
File: namespaces
Comment 10 linuxbugs 2017-06-29 09:45:21 EDT
Created attachment 1292891 [details]
File: open_fds
Comment 11 linuxbugs 2017-06-29 09:45:22 EDT
Created attachment 1292892 [details]
File: proc_pid_status
Comment 12 linuxbugs 2017-06-29 09:45:23 EDT
Created attachment 1292893 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 10:27:11 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:30:03 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.